**`KARTHIK. K`[NAME]** -NL- Phone: **`+91-9972809705`[PHONES_PHONE]** -NL- E-mail: **`karthi.kandula@gmail.com`[EMAILS_EMAIL]** -NL- Designation : **`Senior Software Engineer `[EMPLOYER_ROLE]**-NL- **`Experience summary`[SUMMARY_HEADING]** -NL-  Around 5+ years of total IT Experience in Implementation of Data -NL- Warehousing & Business Intelligence using Tableau and Tibco Spotfire. -NL-  Involved in designing functional/technical specifications, development, -NL- deploying, testing and debugging. -NL-  Extensive experience working with Business Intelligence data visualization -NL- tools with specialization on Tableau. -NL-  Experience in full Tableau development lifecycle from gathering requirements -NL- and designing solutions, through developing code / reports, to testing and -NL- release / deployment. -NL-  Good hands on Experience in Tableau Development. -NL-  Designed and deployed reports with Drill Down, Drill Through and Drop down -NL- menu option and Parameterized and Linked reports using Tableau. -NL-  Responsible for writing complete requirement document by interacting with -NL- the business directly to ascertain the business rules and logic. Writing high -NL- level and detail design documents. -NL-  Expertise in Reports and Dashboards are published on the Server. -NL-  Expertise in Convert any BI reports in to tableau views and workbooks. -NL-  Experience in design and development of interactive data, data -NL- visualizations, graphical dashboards and reports using any tools like Tableau. -NL-  Good Knowledge on Tableau Public, Tableau Reader. -NL-  Created Backup scripts to take periodic backups for the content on Tableau -NL- server. -NL-  Worked on all phases of SDLC in system development. -NL-  Proficiency in TIBCO Spotfire advanced features like multiplefiltering scheme, -NL- custom expression, multiple marking, multiple data table and relation -NL- between multiple data table, property control etc. -NL-  Publishing the dashboards in TIBCO Spotfire library and making it available -NL- for wider audience over the TIBCO Spotfire web player. -NL-  Information Designer and Information Link. -NL-  Able to independently design, visualize and implement a solution. Should be -NL- able to translate specifications into TIBCO Spotfire visualizations. -NL-  Lists, Tags and Bookmarks. Error bars, Lines and curves. -NL- **`Technical Skills`[SKILLS_HEADING]** -NL- Data visualization tools -NL- Tableau, TIBCO Spotfire -NL- Databases -NL- SQL Server (2005,2008, 2008 R2), MySQL 5 -NL- Analysis tools (OLAP tools) -NL- SSAS (SQL Server Analysis Services) -NL- Reporting Tools -NL- SSRS (SQL Server Reporting Services) -NL- ETL tools -NL- SSIS (SQL Server Integration Services) -NL- **`Professional Experience`[WORK_EXPERIENCE_HEADING]** -NL-  Worked for **`UST Global`[EMPLOYER_COMPANY_NAME]** as **`Associate BI Architect-Spotfire`[EMPLOYER_ROLE]** from November -NL- 2013 to July 2014. -NL-  Worked For **`Sun Quest Informations`[EMPLOYER_COMPANY_NAME]** as a Senior Software Engineer from -NL- June-2011 to October 2013. -NL-  Worked For **`ARIS Global Software Pvt Ltd`[EMPLOYER_COMPANY_NAME]** as **`Process Associate`[EMPLOYER_ROLE]** from Jun- -NL- 2009 to May- 2011. -NL- **`WORK EXPERIENCE:`[WORK_EXPERIENCE_HEADING]** -NL- Project # 1 -NL- Client : **`Royal Bank of Scotland`[PROJECT_COMPANY_NAME]**. -NL- Software : Tableau 8.1, Oracle 10g -NL- Operating System : Windows XP, Windows 2000 -NL- Professional -NL- Role : Tableau Developer -NL- Testing Type Involved : UAT Testing -NL- Duration : November 2013 to June 2013 -NL- Description: -NL- Client provides asset managers with the unique service of full trade and -NL- operations support. Asset managers seeking to enhance or completely outsource -NL- their operations select Client for its technological expertise and operational -NL- experience in processing any exchange or non-exchange transaction in Equities, -NL- Fixed Income, Foreign Exchange, Futures, Options, and a wide range of other -NL- Derivatives. -NL- Client trade support services include trade date counterparty confirmation, -NL- settlement monitoring and investigation of mismatches and trade fails. -NL- Client middle office solutions include tools for collateral and cash management -NL- and credit monitoring andflexible portfolio reporting. Additionally, Client -NL- maintains electronic interfaces with all major prime brokers and custodians. -NL- Where an interface does not exist, Client will work with the prime broker to -NL- create one where possible. -NL- Roles and Responsibilities: -NL-  Gathering requirements from Business Users with Team Leader. -NL-  Involved data integration from Oracle Apps, MS-Excel. -NL-  Data Modeling/scripting, managing dataflow between source and -NL- application. -NL-  Design and development of the application. -NL-  Performing Unit and Integration testing, validation and sanity checks on -NL- the deliverables. -NL-  Deploying and publishing Tableau applications on server. -NL-  Post Production support/maintenance -NL- Project # 2 -NL- Client : **`Nokia`[PROJECT_COMPANY_NAME]**, US. -NL- Software : Tableau 8.1, Oracle 10g -NL- Operating System : Windows XP, Windows 2000 -NL- Professional -NL- Role : Tableau Developer -NL- Testing Type Involved : Unit Testing -NL- Duration : February 2013 to October 2013 -NL- Description: -NL- The **`Nokia`[PROJECT_COMPANY_NAME]** data warehouse provides complete network consistency and -NL- control for the operator. This is very important with the rapid growth in the size -NL- of networks; effective tools to control the network development process are -NL- essential through all phases, from planning and storing data to implementing the -NL- changes. Data will be fetched from the data warehouse and would be loaded into -NL- Tableau reports this is a support and maintenance project which supports -NL- Tableau reports of various applications of the **`Nokia`[PROJECT_COMPANY_NAME]**. -NL- Roles and Responsibilities: -NL-  Deep experience with the design and development of Tableau -NL- visualization solutions. -NL-  Experience with creation of users, groups, projects, workbooks and the -NL- appropriate permission sets for Tableau server logons and security checks. -NL-  Preparing Dashboards using calculations, parameters in Tableau. -NL-  Understanding of relational database structures, theories, principles, and -NL- practices. -NL-  The ability to interact professionally with a diverse group, including -NL- executives, managers, and LOB. -NL-  Excellent analytical, problem solving and debugging skills, with strong -NL- ability to quickly learn and comprehend business processes and problems -NL- in order to effectively develop technical solutions to their requirement. -NL-  Find ways to make graphs and tables visually exciting, and aesthetically -NL- pleasing, while at the same time maintaining the accuracy of the core -NL- information content that is being communicated -NL-  Develop, organize, manage and maintain graph, table, slide and document -NL- templates that will allow for efficient creation of reports. -NL-  Proof-read all documents and maintain accuracy of information and -NL- preparing SOP. -NL-  Responsible for Developing a Dashboard and preparing ad-Hock Reporting -NL-  Managing the team utilization & reports. -NL- Project # 3 -NL- Client : **`Stat Oil`[PROJECT_COMPANY_NAME]**. -NL- Software : Tibco Spotfire Server, Tibco Spotfire Web -NL- Player, HTML -NL- Operating System : Windows XP, Windows 2000 -NL- Professional. -NL- Role : Spotfire Developer. -NL- Testing Type Involved : Unit Testing. -NL- Duration : September 2012 to January 2013 -NL- Description: -NL- **`Stat Oil`[PROJECT_COMPANY_NAME]** is the world's largest diversified natural resources company. Stat -NL- Oil Petroleum has exploration, development, production and marketing activities -NL- in more than a dozen countries around the globe. **`Stat Oil`[PROJECT_COMPANY_NAME]** Petroleum is -NL- comprised of a base of large-scale, long-field-life, low-unit-cost production -NL- operations. It pursues significant upstream opportunities with multiple options -NL- for growth to ensure continued success. This project is developed to create and -NL- maintain various reports related to **`Stat Oil`[PROJECT_COMPANY_NAME]**, which will be used by various user -NL- communities like FPU, Non-FPU, Production and management. -NL- Roles and Responsibilities: -NL-  Analyzing the requirements and functional specification. -NL-  Creating/maintaining dashboards via Spotfire and building the data -NL- visualization at the enterprise level. -NL-  Importing and Exporting of Data -NL-  Filtration of Data -NL-  Using Various Charts -NL-  Strong ability to work independently, creatively,flexibly, and as part of a -NL- team. -NL- Project # 4 -NL- Client : **`Overseas-Chinese Banking -NL- Corporation Ltd.`[PROJECT_COMPANY_NAME]** -NL- Software : Microsoft SQL Server, Oracle9i, HTML -NL- Operating System : Windows XP, Windows 2000 -NL- Professional -NL- Role : Senior Associate. -NL- Testing Type Involved : Unit Testing -NL- Duration : June 2011 to August 2012 -NL- Description: -NL- The Overseas-Chinese Banking Corporation Limited (OCBC Bank) is a -NL- publicly listedfinancial services organization with its head office in Singapore. -NL- OCBC Bank is one of Singapore's leading local banks, with group assets. It has -NL- one of the highest bank credit ratings in the region. -NL- This Application is developed for total automation of banking system. This -NL- package has shares, Loans, Fixed deposits, Lockers and clearing modules and -NL- life insurance. The system used to create and maintain theflow of work items -NL- and images from one stage to another in the process of new business and policy -NL- servicing. -NL- Roles and Responsibilities: -NL-  Developing packages using SSIS. Creating staging tables for transforming -NL- and temporary processing of data, consolidating data and Loading into -NL- destination tables using SSIS. -NL-  Scripting, writing procedures -NL- Project # 5 -NL- Client : **`Roche Pharmaceutical Company`[PROJECT_COMPANY_NAME]**. -NL- Software : SQL SERVER 2005, HTML -NL- Operating System : Windows XP, Windows 2000 -NL- Professional -NL- Role : **`Process Associate`[EMPLOYER_ROLE]** -NL- Testing Type Involved : Unit Testing -NL- Duration : June 2009 to May 2011 -NL- Description: -NL- Patho Plus is a comprehensive, computerized Microsoft windows based -NL- system that supports the automation of the processing, managing and analyzing -NL- and reporting of complex “Anatomic Pathology’ information. Patho Plus is an -NL- anatomic pathology system designed to meet the unique workflow requirements -NL- of the anatomic pathology department. The system provides healthcare providers -NL- with a comprehensive display of patient and specimen information delivered in all -NL- reports. -NL- Roles and Responsibilities: -NL-  Responsible for General Database Administration and Performance. -NL-  Data Migration from legacy to master tables using DTS-import and Export -NL- wizard. -NL-  Updating with latest service packs and security patches. -NL-  Created views to facilitate easy user interface implementation, and -NL- triggers to enforce Data and referential integrity. -NL-  Created indexed views in T-SQL to increase the query performance. -NL-  Develop Backup & Restore scripts for SQL Server as needed. -NL-  Created reports using SQL Server Reporting services. -NL-  Has done DBCC checks to ensure the physical consistency of the database -NL- and objects. -NL-  Checking Space monitoring, Index Defrag, Update Statistics, Log Shipping -NL- between Primary production servers and Standby. -NL- 